@import url('//maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');

.stockwell_info, .stockwell_success, .stockwell_warning, .stockwell_error {
margin: 10px 0px;
padding:12px;
 
}
.stockwell_info {
    color: #00529B;
    background-color: #BDE5F8;
}
.stockwell_success {
    color: #4F8A10;
    background-color: #DFF2BF;
}
.stockwell_warning {
    color: #9F6000;
    background-color: #FEEFB3;
}
.stockwell_error,
.stockwell_error ul {
    color: #D8000C;
    background-color: #FFBABA;
}
.stockwell_info i, .stockwell_success i, .stockwell_warning i, .stockwell_error i {
    margin:10px 8px;
    font-size:2em;
    vertical-align:middle;
}


div.link-list {

        position:absolute;
        top:0;
        font-size:18px;
        padding-left:0px;
        padding-right:0px;
        margin-left:0;
        margin-right:0;
}

#submit-btn{
background:#006699; 
color:#fff; 
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px; 
border:0; 
font-size:14px; 
font-weight:bold; 
padding:5px 20px; 
margin-top:20px; 
cursor:pointer;
}

hr.divider{
width:450px;
border:0;
height:1px;
background:#ccc;
margin:5px 0;
}

#contentbox p{
margin:4px 0 14px 0;
}

div.caption{
max-width:600px;
padding: 4px;
background-color: #006699;
}

div.caption img.chart {
	width: 95%
}

#contentbox div.caption span{
font-size:12px;
color:#fff;
display:inline-block;
padding:4px;
}

body {
	margin:0px 0px 0px 0px;
	padding:0;
	text-align: center;
	margin:0px 0px 0 0px;
	padding:0;
	background-image: url(../images/bg.gif);
	background-repeat: repeat;
	font-family:Verdana, Arial,Sans-serif;
}
h1 {
        letter-spacing: -1px;
        font-weight: bold;
        color: #000000;
        margin-bottom: 15px;
        margin-top: 0px;
        font-size:22px;
        
}
h2 {
        font-weight: bold;
        color: #000000;
        margin-bottom: 10px;
        margin-top: 15px;
        font-size:18px;
        
}
h2.heading {
		color:#0077A9;
		margin: 1.25em 0;
}

h3 {
        font-weight: bold;
        color: #000000;
        margin-bottom: 0px;
        margin-top: 10px;
        font-size:14px;
        
}
h3.indented {
		padding-left:10px;				
}
h4 {
        font-weight: bold;
        color: #000000;
        margin-bottom: 0px;
        margin-top: 10px;
        font-size:12px;
        
}

ul {
        font-size:13px;
        color: #000000;	
	font-family: Verdana, Arial, sans-serif;
}

ol {
        font-size:13px;
        color: #000000;	
	font-family: Verdana, Arial, sans-serif;
}


#contentbox > ul.sitemap, #contentbox > ul.sitemap > li {
margin-left:0;
padding-left:0;
list-style:none;
}

#contentbox ul.sitemap ul{
margin:20px 0;
}
#contentbox ul.sitemap ul li{
list-style:disc;
}

#contentbox .data-sheets-tbl-head p{
margin:4px 0;
line-height: 1em;
}


#contentbox ul li{
margin: 0 0 8px 0;
}

#contentbox ol li{
margin: 0 0 8px 0;
}

#contentbox a img{
padding-left:5px;
padding-bottom:5px;
border:0;
}

img.alignright, img.alignright-thin, img.alignright-double{
	float:right; 
	margin: 10px 0px 10px 10px;
}

img.alignright-thin.tableImg {
	margin: 0 10px 0 0;
}

img.alignleft {
	float:left; 
	margin: 10px 0px 10px 10px;
}
img.alignnoneblock {
	float: none; 
	margin: 10px 0px 10px 10px;
	display: inline-block;
}
img.alignlefttight {
	float:left; 
	margin: 0px 0px 0px 0px;
}

div.border-box {
	border: 1px solid black;
	padding: 5px;
}

div.indent {
	padding-left: 20px;
}
	
p {
        font-size:14px;
        line-height: 1.5;
}
p.indent {
        font-size:12px;
		padding-left:10px;		
}

td {
        font-size:13px;
        
}
td.tdsmall {
        font-size:11px;
        
}
td.tablecontent {
        font-size:12px;
        
}


#homefooter{
	        font-size:12px;
        line-height: 1.5;
        color: #333333;
}

#footer-left{
	width: 48%;
	float: left;
}

#footer-right{
	width: 48%;
	float: right;
	text-align: right;
}

span.breadcrumb {
        font-size:11px;
        color: #000000;
		display: block;
		margin-bottom: 20px;
}
span.footer {
        font-size:11px;   
        color: #999999;
}
span.homecontent {
        font-size:10px;
        color: #666666;
        font-family: Arial,Sans-serif;
}
span.subnavheader {
        font-size:16px;
        color: #FFFFFF;
        font-family: Arial,Sans-serif;
        font-weight: bold;
}
span.bigspace {
        font-size:12px;
        color: #000000;
        
	line-height: 16px;
}
span.bigspaceabout {
        font-size:12px;
        color: #000000;
        
	line-height: 19px;
}
span.smallcontent {
        font-size:12px;
        color: #000000;
        
	line-height: 17px;
}
span.homectabig {
        font-size:22px;
        color: #000000;
        font-family: Arial,Sans-serif;
	line-height: 22px;
}
span.subctabig {
        font-size:15px;
        color: #000000;
        font-family:Arial, Sans-Serif;
	line-height: 15px;
	font-weight: bold;
}
span.homectacontent {
        font-size:12px;
        color: #000000;
        
	line-height: 16px;
}
span.subctacontent {
        font-size:11px;
        color: #000000;
        font-family: Arial,Sans-serif;
}
span.topnavlinks {
        font-size:10px;
        color: #FFFFFF;
        
	line-height: 35px;
}
span.medcontent {
        font-size:12px;
        color: #000000;
        font-family: Arial,Sans-serif;
	background-color:#FFFFFF;
}
span.topheader {
        padding-right:10px;
        display:block;
        vertical-align: center;
        font-size:17px;
        margin-top: 4px;
        font-family:Times,Georgia,Serif;
        color: #FFFFFF;        
        
}
span.toplinenav {
        display:block;
        vertical-align: center;
        font-size:10px;
        
        color: #FFFFFF;        
        
}
span.topnavbar {
        padding-right:0px;
        display:block;
        vertical-align: bottom;
        font-size:41px;
        margin-top: 9px;
        line-height: 38px;
        font-family: Times, Times New Roman, Sans-serif;
        color: #990033;        
}
span.bluetext {
        display:block;
        vertical-align: bottom;
        font-size:13px;
        line-height: 20px;
        margin-top: 9px;
        font-family:Times, Georgia, Serif;
        color: #336699;        
}

#container {
	margin:0 auto;
	text-align: left;
        width:1000px;
}

#main {
        width: 1000px;
        padding-left:0px;
        padding-right:0px;
}
#submain {
        width: 803px;
        display:block;
        padding-left:0px;
        padding-right:0px;
        background-color: #FFFFFF;
}

#logobox {
	width: 48%;
	float: left;
	margin-top:5px;
	}

#logobox img{
	max-width: 98%;
}

#socialmedia {
	width: 274px;
	height: 72px;
	text-align: right;
	float:right;
	margin-top:20px;
	margin-right:20px;
}

#plusone{
float:right;
display:inline-block;
}

#searchform{
margin-top:6px;
}

textarea{
	width: 100%;
}

#searchbox{
	width: 175px;
}

#topnavbar{
/*
background-image:url(../images/nav-bg.png);
background-repeat:no-repeat;

*/

height:76px;
margin:0 auto;
padding:0;
}

#topnavbar .navlabel{
text-align:center;
height:20px;
padding:4px 0 0 0;
color: #2e358f;
font-size: 14px;
width:338px;
margin:0 0 0 248px;
font-family: Arial, sans-serif;
font-weight:normal;
background-color:#bbcfd8;
border-top:1px solid #fff;
border-right:1px solid #fff;
border-left:1px solid #fff;

    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}

#topnavbar ul {
padding:0;
margin:0 0 0 1px;
list-style:none;
}

#topnavbar ul li {
float:left;
height:50px;
padding-top:2px;
line-height:52px;
margin:0;
list-style:none;
border-left:1px solid #fff;
border-top: 1px solid #fff;
text-align:center;

}


#topnavbar ul li:last-child{
border-right:1px solid #fff;
}


#navone{
width:116px;
 border-top-left-radius: 7px;
}

#navtwo{
width:129px;
}

#navthree{
width:82px;
}

#navfour{
width:111px;
}

#navfive{
width:143px;
}

#navsix{
width:112px;
}

#navseven{
width:108px;
}

#naveight{
width:88px;
}

#navnine{
width:99px;
 border-top-right-radius: 7px;
}

#topnavbar ul li a, #topnavbar ul li a:hover {
color:#2e358f;
font-size:14px;
text-decoration:none;
font-family: Arial, sans-serif;
font-weight:bold;
display:block;
}

/*dropdown menus */

#topnavbar ul li ul{
display:none;
margin:-2px 0 0 0;
background-color:#dadada;
border:1px solid #fff;
position:absolute;
z-index:999;
box-shadow: 3px 3px 3px #888;
-moz-box-shadow: 3px 3px 3px #888;
-webkit-box-shadow: 3px 3px 3px #888;
}

#topnavbar ul li ul li {
float:none;
border-top:1px solid #fff;
border-left:0;
padding:0;
height:auto;
width:182px;
text-align:left;
line-height:1em;
}

#topnavbar ul li ul li:first-child{
border-top:0;
} 

#topnavbar ul li ul li:hover, #topnavbar ul li ul li:hover a {
background-color:#7195a9;
color:#fff;
}



#topnavbar ul li ul li a,#topnavbar ul li ul li a:hover {
font-size:11px;
line-height:11px;
padding:8px 12px;
}

#topnavbar ul li:hover ul{
display:block;
}
		

#homecontent {
	width: 870px;
	height: 640px;
	margin-left:0px;
	margin-right:0px;
	padding:0px;
	text-align:left;
	display:block;
	font-size:14px;
	background-color: #FFFFFF;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
}
#subcontent {
	width: 998px;
margin:0 auto;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:20px;
	padding-top:0px;
	text-align:left;
	display:block;
	background-color: #FFFFFF;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	font-size:11px;
        
}

#subcontent:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 

#contentbox {
	width: 64%;
	padding:2.5%;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	display:block;
	float:left;
	background-color: #FFFFFF;
	border-width: 0px;
    font-size:12px;
        	
}

.fullwidth{
	padding: 2.5%;
	width: 95%;
}

#searchcontentbox {
	width: 840px;
	margin:15px auto;
	padding-left:0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-top:0px;
	text-align:left;
	display:block;
	background-color: #FFFFFF;
	border-width: 0px;
        font-size:12px;
        	
}
#subnavbox {
        width: 26%;
        margin-left:0px;
        margin-right:0px;
		float:right;
	padding:2.5%;
        text-align:left;
        font-size:10px;
        font-family:Arial,Sans-serif;
}






#subcta {
        margin-left:0px;
        margin-right:0px;
        padding-left:0px;
        padding-right:0px;
        text-align:left;
        display:block;
        font-size:14px;
        background-color: #FFFFFF;
}
#subbox1 {
        padding-top:8px;
        padding-bottom:0px;
        padding-left:0px;
        padding-right:1px;
}

.cta-container{
	display: inline-block;
	background: #d2e7f0;
background: -moz-linear-gradient(top, #d2e7f0 0%, #207cca 100%, #7db9e8 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d2e7f0), color-stop(100%,#207cca), color-stop(100%,#7db9e8));
background: -webkit-linear-gradient(top, #d2e7f0 0%,#207cca 100%,#7db9e8 100%);
background: -o-linear-gradient(top, #d2e7f0 0%,#207cca 100%,#7db9e8 100%);
background: -ms-linear-gradient(top, #d2e7f0 0%,#207cca 100%,#7db9e8 100%);
background: linear-gradient(to bottom, #d2e7f0 0%,#207cca 100%,#7db9e8 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2e7f0', endColorstr='#7db9e8',GradientType=0 );
width: 100%;
color: #fff;
padding:5px;
box-sizing: border-box;
text-align: center;
border:1px solid #000;
font-weight: bold;
border-radius: 7px;
text-shadow: 1px 1px 1px #000;
}

body a.cta-btn{
	background-image: url('../images/icon_contact_phone.png');
	background-repeat: no-repeat;
	background-size: contain;
	display: inline-block;
	padding:5px 5px 5px 28px;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
}

#subcta ul{
margin:4px 0;
padding:0;
}


#subcta #blogfeed ul li {
padding:0;
}

#subcta #blogfeed ul li a{
font-size:14px;
font-weight:normal;
}

#subcta ul li:last-child{
border-bottom:1px solid #eee;
}

#subcta ul li:first-child{
border-top:1px solid #eee;
}

#subcta ul li{
list-style:none;
padding:6px 0 6px 40px;
margin:6px 0;
background-repeat:no-repeat;
background-position:4px 8px;
min-height:32px;
/* border-top:1px solid #eee; */
}

#subcta ul li a{
font-size:15px;
font-weight:bold;
text-decoration:none;
}

#subcta ul li.pdf{
background-image:url(../images/icon_siliconeguide_sm.gif);
}

#subcta ul li.page{
background-image:url(../images/icon-pages.jpg);
}

#subcta ul li.datasheet{
background-image:url(../images/icon-datasheets-sm.jpg);
}

#subcta ul li.datasheet a{
line-height:26px;
}

#subcta ul li.paperclip{
background-image:url(../images/icon_datasheets_sm.gif);
}

#subcta ul li.lightbulb{
background-image:url(../images/lightbulb.jpg);
}



#subcta a.blog, #subcta a.blog:hover {
background-image:url(../images/icon-blog.jpg);
display:block;
padding-left:35px;
background-repeat:no-repeat;
background-position:top left;
height:28px;
line-height:14px;
font-weight:bold;
text-decoration:none;
font-size:16px;
}


#subcta a.blogarchive, #subcta a.blogarchive:hover {
background-image:url(../images/icon-paperclip.gif);
display:block;
padding-left:35px;
background-repeat:no-repeat;
background-position:top left;
height:28px;
line-height:14px;
font-weight:bold;
text-decoration:none;
font-size:16px;
}


#subcta a.casestudy {
display:block;
padding-left:0px;
background-repeat:no-repeat;
background-position:top left;
}

#subcta em{
font-size:12px;
display:block;
padding-left:35px;
margin-top:-12px;
}

	body #homecta p{
		clear: both;
	}

#homecta {
        width: 27.5%;
		float:left;
        padding-right:2.5%;
        text-align:left;
        display:block;
        font-size:14px;
        background-color: #FFFFFF;
}

#homebox2 {
float:right;
	width: 66.5%;
	padding-left:2.5%;
	border-left: 1px solid #eee;
}

#homebox2 h2{
	font-size: 28px;
	font-weight: normal;
	margin-top: 0;
	margin-bottom: 0px;
}

#homebox2 p{
	margin-top: 5px;
}

#mainsubcontent {
        width: 560px;
        min-height:400px;
        margin-left:230px;
        margin-top:125px;
        padding-left:0px;
        padding-right:0px;
        padding-top:20px;
        text-align:left;
        display:block;
        font-size:12px;
        
        background-color: #FFFFFF;
}
#indent {
        padding-top:5px;
        padding-bottom:5px;
        padding-left:5px;
        padding-right:5px;
}
#printericon {
        width: 50;
	float: right;
	position: absolute;
        margin-left:0px;
        margin-top:0px;
        top:155;
        left: 860;
        padding-left:0px;
        padding-right:0px;
        padding-top:0px;
        padding-bottom:0px;
        text-align:right;
        display:block;
        font-size:12px;
        
        background-color: #FFFFFF;
}
#contactbox {
	width: 275;
        border: 1px;
        border-color: #CCCCCC;
	background: #ECEDEE;
        padding-top:5px;
        padding-bottom:8px;
        padding-left:8px;
        padding-right:8px;
}
#contactcta {
        width: 20;
        margin-left:0px;
        margin-right:0px;
        position:absolute;
        top:10;
        left: 765;
        float: right;
        padding-left:0px;
        padding-right:0px;
        text-align:left;
        font-size:14px;
        background-color: #FFFFFF;
}
#contactboxcta {
	width: 175;
        border: 1px;
        border-color: #CCCCCC;
	background: #ECEDEE;
        padding-top:5px;
        padding-bottom:8px;
        padding-left:8px;
        padding-right:8px;
}
#leftnav {
        width: 137px;
        margin-left:0px;
        margin-right:0px;
        position:absolute;
        top:125;
        padding-left:0px;
        padding-right:0px;
        font-size:10px;
        background-color: #FFFFFF;
}
#subphoto {
        width: 200px;
        margin-left:22px;
        margin-right:0px;
        position:absolute;
        float: left;
        top:140;
        padding-left:0px;
        padding-right:0px;
        font-size:10px;
        background-color: #FFFFFF;
}
#subfooter {
	text-align: left;
	position:relative;
        width:803;
        left:10;
        top: 0;
        padding-left:0px;
        padding-right:0px;
        font-size:10px;
        
        color: #333333;        
}
#homefooter {
	text-align: left;
	clear:both;
	padding:20px 0;        
    color: #999999;        
}



table.centered td{
	padding: 2px;
	vertical-align: middle;
}

table.centered td, table.centered td p{
	text-align: center;
	
}

#contentbox table.centered td p{
	margin: 4px 0;
}


a {
        color: #3366cc;        
        text-decoration: underline;        
}
a:visited {
        color: #3366cc;        
        text-decoration: underline;        
}
a:hover {

        color: #cc0000;        
        text-decoration: underline;        
}
a.homecta {
        font-size:12px;
        
        color: #3366cc;        
        text-decoration: underline;        
}
a.homecta:visited {
        font-size:12px;
        
        color: #3366cc;        
        text-decoration: underline;        
}
a.homecta:hover {
        font-size:12px;
        color: #cc0000;        
        
        text-decoration: underline;        
}
a.subcta {
        font-size:10px;
        
        color: #3366cc;        
        text-decoration: underline;        
}
a.subcta:visited {
        font-size:10px;
        
        color: #3366cc;        
        text-decoration: underline;        
}
a.subcta:hover {
        font-size:10px;
        color: #cc0000;        
        
        text-decoration: underline;        
}
a.breadcrumb {
        color: #6699CC;
        text-decoration: none;
}
a.breadcrumb:visited {
        color: #6699CC;
        text-decoration: none;
}
a.breadcrumb:hover {
        color: #FF3300;
        text-decoration: underline;
}
a.link-leftnav {
        font-size:12px;
        
        letter-spacing: 2px;
        color: #000000;
        text-decoration: none;
        text-align: right;
        display:block;
}
a.link-leftnav:visited {
        font-size:12px;
        
        letter-spacing: 2px;
        color: #000000;
        text-decoration: none;
        text-align: right;
        display:block;
}
a.link-leftnav:hover {
        font-size:12px;
        
        letter-spacing: 2px;
        color: #000000;
        text-decoration: underline;
        text-align: right;
        display:block;
}
a.subnav {
        font-size:11px;
        font-family:Arial,Sans-serif;
        color: #FFFFFF;        
        text-decoration: underline;        
}
a.subnav:visited {
        font-size:11px;
        font-family:Arial,Sans-serif;
        color: #FFFFFF;        
        text-decoration: underline;        
}
a.subnav:hover {
        font-size:11px;
        font-family:Arial,Sans-serif;
        color: #FFFF00;        
        text-decoration: underline;        
}
a.subnav_on {
        font-size:11px;
        font-family:Arial,Sans-serif;
        color: #FFFF00;        
        text-decoration: underline;        
}
a.subnav_on:visited {
        font-size:11px;
        font-family:Arial,Sans-serif;
        color: #FFFF00;        
        text-decoration: underline;        
}
a.subnav_on:hover {
        font-size:11px;
        font-family:Arial,Sans-serif;
        color: #FFFF00;        
        text-decoration: underline;        
}
a.contactcta {
        font-size:13px;
        font-family:Arial,Sans-serif;
        line-height: 13px;
        color: #658ca2;        
        text-decoration: none;        
}
a.contactcta:visited {
        font-size:13px;
        font-family:Arial,Sans-serif;
        color: #658ca2;        
        text-decoration: none;        
}
a.contactcta:hover {
        font-size:13px;
        font-family:Arial,Sans-serif;
        color: #658ca2;        
        text-decoration: underline;        
}

a.smallnav {
        vertical-align: center;
        font-size:10px;
        
        color: #3333cc; 
        text-decoration: underline;        
}
a.smallnav:visited {
        vertical-align: center;
        font-size:10px;
        
        color: #3333cc; 
        text-decoration: underline;
}
a.smallnav:hover {
        vertical-align: center;
        font-size:10px;
        
        color: #3333cc; 
        text-decoration: underline;        
}
a.bullet:visited {
        font-size:10px;
        font-family:Arial,Sans-serif;
        color: #0066CC;        
        text-decoration: underline;        
}
a.bullet:hover {
        font-size:10px;
        font-family:Arial,Sans-serif;
        color: #003366;        
        text-decoration: underline;        
}
a.bullet {
        font-size:10px;
        font-family:Arial,Sans-serif;
        color: #336699;
        text-decoration: underline;
}
a.bodylink:link {
        font-size:11px;
        
        color: #336699;
        text-decoration: underline;
}
a.bodylink:visited {
        font-size:11px;
        
        color: #336699;
        text-decoration: underline;
}
a.bodylink:hover {
        font-size:11px;
        
        color: #CC0000;
        text-decoration: underline;
}
a.bodylink:active {
        font-size:11px;
        
        color: #336699;
        text-decoration: underline;
}
a.footer {
        font-size:11px;
        
        color: #999999;
        text-decoration: underline;
}

input.searchbox {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 10px; 
	color: #000000;
}
img.techtips {
	margin:0px 0px 10px 10px;
	border:none;
	float:right;
}
img.bordered {
	border: 1px solid black;
}
	
img.industrythumbs {
margin: 0px 0px 0px 25px;
border: none;
float: right;
width: 150px;
}

.redbold{
	color:#C00;
	font-weight:bold;
}

.redfont{
	color:#C00;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

div.clear {
	clear: both;
}

.red-letter{
	color:#C00;
}

.p-example{
	padding-left:40px;
}

.data-sheets-tbl{
border:1px solid black;
width: 100%;
border-spacing:0px;
border-collapse:collapse; 
}

.data-sheets-tbl tr td{
background-color:white;
padding: 4px;
border:1px solid black;
}

.data-sheets-tbl-basic{
border:1px solid black;
max-width:400px;
border-spacing:0px;
border-collapse:collapse;
width: 100%;
}

.data-sheets-tbl-basic500{
border:1px solid black;
max-width:500px;
border-spacing:0px;
border-collapse:collapse;
width: 100%; 
}
.data-sheets-tbl-wide{
border:1px solid black;
max-width:500px;
border-spacing:0px;
border-collapse:collapse;
width: 100%;
}

.data-sheets-tbl .one_half {
	margin-right: 0;
}
.data-sheets-tbl .logos img {
	margin: 10px;
	}

.data-sheets-topbox {
	border: 1px solid #000;
	}

.top-box-left {
	width: 65%;
	padding: 2.5%
	}

.top-box-right {
	width: 25%;
	margin: 5px 0px 5px 0px;
	padding: 2.5%;
	border-left: 1px solid #000;
}

#contentbox .top-box-left p:last-child {
	margin-bottom: 0;
}

.noborder {
	border: 0;
}

.data-sheets-leftImg {
	width: 25%;
	margin: 5px 0px 5px 0px;
	padding: 2.5%;
	border-right: 1px solid #000;
}

.data-sheets-rightTxt {
	width: 65%;
	padding: 2.5%
	}

.data-brochure {
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
}

#contentbox .top-box-right a img, #contentbox a img.pdf-border {
	border:1px solid #dddddd; 
}

.top-box-left, .top-box-right, .data-sheets-leftImg, .data-sheets-rightTxt {
	display: table-cell;
	vertical-align: middle;
}
	
table.data-sheets-tbl tr td.data-sheets-tbl-head, table.data-sheets-tbl-basic tr td.data-sheets-tbl-head, table.data-sheets-tbl-basic500 tr td.data-sheets-tbl-head, table.data-sheets-tbl-wide tr td.data-sheets-tbl-head {
padding: 4px;
background-color:#006699;
font-weight:bold;
color: white;
border:1px solid black;
width: 100%;
}

#contentbox p.data-sheets-tbl-head {
padding: 4px 4px 4px 8px;
background-color:#006699;
font-weight:bold;
color: white;
border-bottom:1px solid black;
margin: 0 0 14px 0;
}

div.data-sheets-tbl {
	padding-bottom: 10px;
}

div.data-sheets-tbl p {
	padding: 0 15px;
	line-height: 17px;
}

div.data-sheets-tbl p.link {
	padding-left: 32px;
}

.data-sheets-td-desciprow{
padding: 4px;
background-color:#DDDDDD;
border:1px solid black;
}

table.data-sheets-tbl tr td.data-sheets-td-head{
padding: 4px;
background-color:#DDDDDD;
font-weight:bold;
border:1px solid black;
}

.data-sheets-td{
background-color:white;
padding: 4px;
border:1px solid black;
}

.data-sheets-td-center{
background-color:white;
padding: 4px;
border:1px solid black;
text-align:center
}

.data-sheets-td-right{
background-color:white;
padding: 4px;
border:1px solid black;
text-align:right
}

.data-sheets-box{
background-color:#DDDDDD;
border:1px solid black;
padding: 4px;
}

.data-sheets-bottombox{
border:1px solid black;
padding: 4px;
}


.data-sheets-pdf-icon{
height:11px; width:12px; border:0; vertical-align:middle;
}

.data-sheets-pdf-link{
font-weight:bold;
}

.data-sheets-small{
font-size:10px
}

.data-sheets-small:hover{
font-size:10px
}

.data-sheets-tiny{
font-size:9px
}

.data-sheets-center{
text-align: center;
}


.brochurereq{
clear:both;
width:80%;
margin:20px 0 20px 25px;
}

.brochurereq a img{
float:left;
margin-right:25px;
}

.brochurereq h2{
font-size:17px;
}

.brochurereq p{
font-size:14px;
max-width:325px;
}

.brochurereq h2, .brochurereq p, .brochurereq a{
float:left;
display:block;

}

.brochurereq:after{
clear:both;
}

#cse-search-results{

}
.bigbutton {
	min-height:55px;
	float: left;
	font-weight: bold;
background: rgb(209,209,209); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QxZDFkMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMGYwZjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(209,209,209,1) 0%, rgba(240,240,240,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(209,209,209,1)), color-stop(100%,rgba(240,240,240,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(209,209,209,1) 0%,rgba(240,240,240,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(209,209,209,1) 0%,rgba(240,240,240,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(209,209,209,1) 0%,rgba(240,240,240,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(209,209,209,1) 0%,rgba(240,240,240,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1d1d1', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-8 */
	text-align: center;
	margin-bottom: 10px;
	box-shadow: inset -1px -1px 2px #242424;
}
                
.big2widebutton{
	width:240px;
	height:30px;
	float: left;
	font-weight: bold;
	background: rgb(209,209,209); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QxZDFkMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMGYwZjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(209,209,209,1) 0%, rgba(240,240,240,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(209,209,209,1)), color-stop(100%,rgba(240,240,240,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(209,209,209,1) 0%,rgba(240,240,240,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(209,209,209,1) 0%,rgba(240,240,240,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(209,209,209,1) 0%,rgba(240,240,240,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(209,209,209,1) 0%,rgba(240,240,240,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1d1d1', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-8 */
	padding:10px;
	margin-left: 20px;
	margin-right: 20px;
	text-align: center;
	margin-bottom: 10px;
                }
                
.bottombutton{
	clear: both;
	width:100%;
background: rgb(209,209,209); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QxZDFkMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMGYwZjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(209,209,209,1) 0%, rgba(240,240,240,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(209,209,209,1)), color-stop(100%,rgba(240,240,240,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(209,209,209,1) 0%,rgba(240,240,240,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(209,209,209,1) 0%,rgba(240,240,240,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(209,209,209,1) 0%,rgba(240,240,240,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(209,209,209,1) 0%,rgba(240,240,240,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1d1d1', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-8 */
	text-align: center;
	box-shadow: inset -1px -1px 2px #242424;
	padding: 2.5% 0%;
}

.bigbutton a, .big2widebutton a, .bottombutton a{
	font-weight: bold;
	text-decoration: none;
	display: block;
}

.button600x120 {
	clear: both;
	width:600px;
	height:120px;
	background-image: url(../images/btn-bg-600x120.jpg);
	background-repeat:no-repeat;
	padding:10px;
	text-align: center;
}

.button600x100 {
	clear: both;
	width:600px;
	height:100px;
	background-image: url(../images/btn-bg-600x100.jpg);
	background-repeat:no-repeat;
	padding:10px;
	text-align: center;
}
.buttontext600x120 {
	text-align: left;
	text-decoration: none;
	margin-left:150px;
}
				
.button600x120 a, .button600x100 a {
	font-weight: bold;
	text-decoration: none;
}
.button600x120 a:hover, .button600x100 a:hover {
	font-weight: bold;
	color: #cc0000;        
	text-decoration: none;        
				}
				
/* Gallery Pages */

.gallery-page .one_third img {
	max-width: 100%;
	height: auto;
}

.gallery-page .one_third a {
	text-align: center;
	display: block;
}

div.ppt {
	width: 100% !important;
}

div.ppt a {
	color: #fff;
}

/* Fluid Columns */
.one_half{ width:46%; }
.one_third{ 
	width:26.33%;
	padding: 2.5%;
}
.two_third{ width:65.33%; }
.one_fourth{ width:22%; }
.three_fourth{ width:74%; }
.one_half,.one_third,.two_third,.three_fourth,.one_fourth { position:relative; margin-right:3%; float:left; }
.last{ margin-right:0 !important; clear:right; }
.clearboth {clear:both;display:block;font-size:0;height:0;line-height:0;width:100%;}

/*Responsive Styles */

.slicknav_menu {
	display:none;
}
      
/*!
 * SlickNav Responsive Mobile Menu v1.0.3
 * (c) 2015 Josh Cope
 * licensed under MIT
 */
.slicknav_btn {
  position: relative;
  display: block;
  vertical-align: middle;
  padding: 0.438em 0.625em 0.438em 0.625em;
  line-height: 1.125em;
  cursor: pointer; }

  .slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
    margin-top: 0.188em; }

.slicknav_menu {
  *zoom: 1; }
  .slicknav_menu .slicknav_menutxt {
    display: block;
    line-height: 1;
    float: left;
    color: #0c375b;
    font-weight: bold;
    font-size: 18px;
    
     }
  .slicknav_menu .slicknav_icon {
    float: left;
    margin: 0.188em 0 0 0.438em; }
  .slicknav_menu .slicknav_no-text {
    margin: 0; }
  .slicknav_menu .slicknav_icon-bar {
    display: block;
    width: 1.125em;
    height: 0.125em;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
  .slicknav_menu:before {
    content: " ";
    display: table; }
  .slicknav_menu:after {
    content: " ";
    display: table;
    clear: both; }

.slicknav_nav {
  clear: both; }
  .slicknav_nav ul {
    display: block; }
  .slicknav_nav li {
    display: block; }
  .slicknav_nav .slicknav_arrow {
    font-size: 0.8em;
    margin: 0 0 0 0.4em;
    float: right;
     }
  .slicknav_nav .slicknav_item {
    cursor: pointer; }
    .slicknav_nav .slicknav_item a {
      display: inline; }
  .slicknav_nav .slicknav_row {
    display: block; }
  .slicknav_nav a {
    display: block; }
  .slicknav_nav .slicknav_parent-link a {
    display: inline; }

.slicknav_brand {
  float: left; }

.slicknav_menu {
  font-size: 16px;
  box-sizing: border-box;
  	background-image: url('../images/nav-bg-tile.jpg');
background-repeat: repeat-x;
border-top:1px solid #fff;
border-right:1px solid #fff;
border-left:1px solid #fff;
border-top-right-radius: 7px;
border-top-left-radius: 7px;
text-align: center;
  padding: 4px 0 2px 0; }
  
  .slicknav_menu ul li{
	  text-align: left;
	  background-color: #dadada;
	  border-top:1px solid #fff;
  }
  .slicknav_menu * {
    box-sizing: border-box; }

  .slicknav_menu .slicknav_icon-bar {
    background-color: #0c375b; }

.slicknav_btn {
  margin: 5px 5px 6px;
  text-decoration: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.slicknav_nav {
  color: #0c375b;
  margin: 0;
  padding: 0;
  font-size: 0.875em;
  list-style: none;
  overflow: hidden; }
  .slicknav_nav ul {
    list-style: none;
    overflow: hidden;
    padding: 0;
    margin: 0 0 0 20px; }
  .slicknav_nav .slicknav_row {
    padding: 8px 15px;
    margin: 0px; }
    .slicknav_nav .slicknav_row:hover {
 }
  .slicknav_nav a {
    padding: 5px 10px;
    margin: 2px 0;
    text-decoration: none;
    color: #0c375b; 
    font-size: 15px;
    font-weight: bold;
    }
    
    .slicknav_nav li ul li a{
	    font-weight: normal;
	    font-size: 14px;
    }
    
    
    .slicknav_nav li a:hover,     .slicknav_nav li a:hover a  {
      background-color: #7195a9;
  color: #fff;
   }
  .slicknav_nav .slicknav_txtnode {
    margin-left: 15px; }
  .slicknav_nav .slicknav_item a {
    padding: 0;
    margin: 0; }
  .slicknav_nav .slicknav_parent-link a {
    padding: 0;
    margin: 0; }

.slicknav_brand {
  color: #fff;
  font-size: 18px;
  line-height: 30px;
  padding: 7px 12px;
  height: 44px; }

.slicknav_btn {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	padding: 0.438em 0.625em 0.438em 0.625em;
	line-height: 1.125em;
	cursor: pointer;
	.slicknav_icon-bar + .slicknav_icon-bar {
		margin-top: 0.188em;
	}
	
}

.slicknav_menu {
	*zoom: 1;
	.slicknav_menutxt {
		display: block;
		line-height: 1.188em;
		float: left;
	}
	.slicknav_icon {
		float: left;
		margin: 0.188em 0 0 0.438em;
	}
	.slicknav_no-text {
		margin: 0;
	}
	.slicknav_icon-bar {
		display: block;
		width: 1.125em;
		height: 0.125em;
		-webkit-border-radius: 1px;
		-moz-border-radius: 1px;
		border-radius: 1px;
		-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
		-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
		box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	}
	&:before {
		content: " ";
		display: table;
	}
	&:after {
		content: " ";
		display: table;
		clear: both;
	}
}

.slicknav_nav {
	clear: both;
	ul {
		display: block;
	}
	li {
		display: block;
	}
	.slicknav_arrow {
		font-size: 0.8em;
		margin: 0 0 0 0.4em;
	}
	.slicknav_item {
		cursor: pointer;
		a {
			display: inline;
		}
	}
	.slicknav_row {
		display: block;
	}
	a {
		display: block;
	}
	.slicknav_parent-link a {
		display: inline;
	}
}



.mobileonly{
	display: none;
}

@media screen and (max-width: 1000px) {
	.js #topnavbar {
		display:none;
		
	}
	
	body .mobileonly{
		display: inline;
	}
	
	.js .slicknav_menu {
		display:block;
	}
	
	body #container{
		width: 100%;
	}
	
	body #main{
		width: 98%;
		padding: 0 1%;
	}
	body #subcontent{
		width: 100%;
	}
	
	body input, body textarea, body #contentbox img, body #contentbox iframe{
		max-width: 100%;
	}
	
	body textarea{
		width: 100%;
	}
	input {
    -webkit-appearance: none;
    border-radius: 0;
	}
	
	input[type="checkbox"]{
		-webkit-appearance: checkbox;
	}
	
	input[type="radio"]{
		-webkit-appearance: radio;
	}
	
	body .data-sheets-tbl{
		width: 100%;
	}
	

	
	
}	


@media screen and (max-width: 800px) {

	body #homecta{
		width: 100%;
		padding: 0;
		float: none;
	}
	
body #homecta p{
	width: 50%;
	float: left;
	clear: none;
	box-sizing: border-box;
	padding-right:2%;

}
	
	body #homebox2{
		width: 100%;
		float: none;
		border: 0;
		clear: both;
		padding: 0;
		margin-top: 25px;
	}


	body #logobox,  body #socialmedia{
		float: none;
		margin: 5px auto;
	}
	
	body img.alignright{
		float: none;
		margin:0 auto;
		display: block;
	}
	
	body #logobox, body #footer-left, body #footer-right{
		width: 100%;
		text-align: center;
	}
	body #contentbox, body #subnavbox{
		width: 95%;
		float: none;
	}
	
	body span.breadcrumb{
		margin-top: 10px;
	}
	div.table-wrapper{
	overflow-x: scroll;
}	
	.data-brochure {
		margin-top: 10px;
		border-top: 1px solid #000;
	}
	.one_third, .one_fourth {width:46%;}
	.two_third,.three_fourth {width:96%;}
img.alignright-double{
	float: none;
	display: inline-block;
}
body .bigbutton {
	min-height: 0px;
	width: 95%;
}
.pp_pic_holder.pp_default { width: 100%!important; left: 0!important; overflow: hidden; }
div.pp_default .pp_content_container .pp_left { padding-left: 0!important; }
div.pp_default .pp_content_container .pp_right { padding-right: 0!important; }
.pp_content { width: 100%!important; height: auto!important; }
.pp_fade { width: 100%!important; height: 100%!important; }
a.pp_expand, a.pp_contract, .pp_hoverContainer, .pp_gallery, .pp_top, .pp_bottom { display: none!important; }
#pp_full_res img { width: 100%!important; height: auto!important; }
.pp_details { width: 100%!important; padding-left: 3%; padding-right: 4%; padding-top: 10px; padding-bottom: 10px; background-color: #fff; margin-top: -2px!important; }
a.pp_close { right: 7%!important; top: 10px!important; }	
} 

@media screen and (max-width: 480px) {

body .slider .slider-sidebar a{
font-size: 12px;

}

body #container #homecta p{
	width: 100%;
	float: none;
	clear: both;
	
	padding-right:0;

}

body .slider h3{

	font-size: 24px;

}

img.alignright-thin{
	float: none;
	margin: 0 auto;
	display: block;
}

body .brochurereq{
	margin: 20px 0;
	width: 100%;
}

body .brochurereq h2{
	width: 60%;
}

body #contentbox .brochurereq a img{
	width: 75%;
	margin: 0;
	padding: 0;
}

body .brochurereq a{
	display: inline;
}
.one_half,.one_third,.one_fourth {
	width:96%;
}
.clickBlock .one_half {
	text-align: center;
}
.data-sheets-tbl .logos {
	text-align: center;
	margin: 10px 5px;
	max-width: 90% !important;
}
div.caption img.chart {
	width: 90%;
	}
hr.divider {
	max-width: 100%;
	}
.top-box-left, .top-box-right {
	display: block;
	border: 0;
	width: 95%;
}
.top-box-right {
	text-align: center;
	}

#contentbox .data-sheets-tbl-head p {
  max-width: 290px;
}
img.alignright-double{
	margin:10px auto;
	display: block;
}
div.ppt {
	width: 90% !important;
}
}